Revision bed4fff9 setup.py

b/setup.py
54 54

  
55 55

  
56 56
INSTALL_REQUIRES = [
57
    'snf-common>=0.9.3',
57
    'snf-common>=0.9.0',
58 58
    'Django >=1.2.3, <1.3',
59 59
    'South>=0.7',
60 60
    'feincms >=1.4.2, < 1.5',

Also available in: Unified diff